fenix-fxi(1)

NAME
fenix-fxi - fenix interpreter

SYNOPSIS
fenix-fxi [filename.dcb]

DESCRIPTION
This program executes the bytecode files compiled with fenix.

If no parameter is given and it has a different name from it's standard one, like in a symbolic link, the program tries to open a binary file with the same name as the interpreter.

options:

-d  Activate DEBUG mode

-f  16bpp Filter ON (only 16bpp color mode)

SEE ALSO
fenix(1), fenix-fxc(1), fenix-fpg(1), fenix-map(1)